Bug 481098 - Tracker for ibus bugs
Tracker for ibus bugs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: i18n (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: fedora i18n bugs
: i18n, Tracking
Depends On: 466232 466430 466844 466850 466852 466857 466859 466871 477918 480719 480889 480891 481093 481095 481693 484650 484651 484652 485858 485861 486056 486270 486279 487269 488666 488668 490009 490013 490381 490396 490747 490748 490750 491040 491041 491042 491043 491999 492929 492956 493406 493449 493509 493687 493698 493701 493706 494445 494489 494755 494756 495431 496199 498043 499354
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 23:59 EST by Jens Petersen
Modified: 2013-11-05 18:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 00:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2009-01-21 23:59:09 EST
This is a tracking bugs for all iBus issues.
Comment 1 Jens Petersen 2009-06-15 20:52:38 EDT
I just note that this bug may not be actively tracked/used any longer by everyone.

The fedora-i18n team is using:

https://bugzilla.redhat.com/buglist.cgi?field0-0-0=component&type0-0-0=regexp&value0-0-0=^ibus.*&bug_status=NEW,ASSIGNED,MODIFIED

to track all ibus bugs.
Comment 2 Ichiro Takiguchi 2010-08-27 00:25:05 EDT
Sorry, I changed Summary by accident.

Note You need to log in before you can comment on or make changes to this bug.